body {
/*	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #124679;
	line-height: 13px;
*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
}
p {	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
}
form { 
	font-family:Tahoma, Arial, Helvetica, sans-serif;
    float:right;
	margin:0;
    /*width:10.5em;
    text-align:right;
    margin:0;
    line-height:.7em; */
}

.cydTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #124679;
	line-height: 12px;
	font-weight: normal;
}
#tabla_cabezal {
	/*background-color: #E0F1F7;*/
	margin-bottom: 10px;
}
#tabla_cabezal .cabezalForo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #124679;
}
hr {
	height: 1px;
	color: #E0F1F7;
	background: #E0F1F7;
	border-right-width: 0;
	border-bottom-width: 0;
	margin-top: 10px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*input.submit
{
   font-size:10px;
   font-family:Tahoma, Arial, Helvetica, sans-serif;
   background-color:#FFFFFF;
   background-image:url(/image/back_button.gif);
   border-style:solid;
   border-color:#DDDDDD;
   border-width:1px;
   cursor: hand;	
}
input.button
{
   font-size:10px;
   font-family:Tahoma, Arial, Helvetica, sans-serif;
   background-color:#FFFFFF;
   background-image:url(/image/back_button.gif);
   border-style:solid;
   border-color:#DDDDDD;
   border-width:1px;
   cursor: hand;	
}*/
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	margin: 0px;
	/*border: 1px solid;*/
	line-height: 14px;
	text-decoration: none;
	/*background-color: #FFFFFF;*/
	padding: 0px;
}
/*select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border: 1px solid #000000;
	margin: 0px;
	padding: 0px 0px 7px;
	width: 80%;
}*/
#selectCalend {
	width: 80;
	margin: 0px;
	padding: 0px;
}
#tablaCalendario{
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

/*LABEL {color:#124679;cursor:pointer;}*/
input#login {
	background-color: #EBEBEB;
}
/*.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #124679;
	margin: 0px;
	padding: 0px 1px;
	border: 1px solid;
	line-height: 12px;
	background-color: #E0f1f7;
}*/

.image {
	background-image: url("/image/base_seccion.gif");
	background-repeat: no-repeat;
	background-position: top;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	padding-left: 3px;
	color: #124679;
	font-style: normal;
	font-variant: normal;
}

a {
	color: #124679; /* #006699; */
	text-decoration: none;
}
a:hover{
}

/*// ESTILOS PARA ULTIMO MOMENTO //*/
.umagencia {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-align: right;
}

.umcategoria, .umhora, .umpipe {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 14px;
}
.ummastitulos li{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #124679;
	line-height: 17px;
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style-position: outside;
	list-style-type: none;
	text-indent: 10pt;
}
.umclasetitulo1, .umclasetitulo2, .umclasetitulo3, .umclasetitulo4 a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-weight: bold;
	}
.umclasetitulo1 {
	font-size: 16px;
	line-height: 19px;
}
.umclasetitulo2 {
	font-size: 18px;
	line-height: 21px;
}
.umclasetitulo3 {
	font-size: 20px;
	line-height: 23px;
}
.umclasetitulo4 {
	font-size: 24px;
	line-height: 25px;
}
.umcopete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
.fechaHoy {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*color: #FFFFFF;*/
	text-align: center;
	letter-spacing: 1px;
	line-height: 13px;
	/*vertical-align: middle;*/
}
.tablabanner {
	background-color: #F2F2F2;
	margin: 5px 0px;
}
.tablaespecial {
	margin: 0px;
	background-color: #FFFFFF;
	padding: 3px;
	width: 100%;
}
/*.titulo12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1px;
}*/
.accesoriosTexto {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #124679;

}
.ancla {
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	color: #000000;
	position: relative;
	}
.recuadros {
	color:#000000;
	visibility:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style: normal;
	position: absolute;
	left: 85px;
	top: 13px;
	background-color: #E5F6FF;
	width: 130px;
	border: none;
}
.textoDesplegable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 13px;
	font-weight: normal;
	padding-left: 4px;
}
.celdaColor {
	background-color: #E0F1F7;
}

/* EDICION IMPRESA */
.impresaTituloTapa{
	font-size: 14px;
	/*list-style-position: inside;
	padding-left: 5px;
	line-height: 18px;*/
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style-position: outside;
	list-style-type: none;
	text-indent: 10pt;
}
.impresaTituloTapa a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.impresaSeccion {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #124679;
	line-height: 16px;
	/*background-color: #124679;*/
}
.impresaTexto a, .impresaTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 17px;
	color: #000000;
}
.impresaTexto9 a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 17px;
}
.impresaTexto li{
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style-position: outside;
	list-style-type: none;
	text-indent: 10pt;
}

.texto9, .texto10, texto11, texto12, texto13,texto14{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #124679;
	padding-left: 0px;
}
.texto9 {
	font-size: 9px;
	line-height: 12px;
}
.texto10 {
	font-size: 10px;
	line-height: 13px;
}
.texto11 {
	font-size: 11px;
	line-height: 14px;
}
.texto12 {
	font-size: 12px;
	line-height: 15px;
}
.texto13 {
	font-size: 13px;
	line-height: 16px;
}
.texto14 {
	font-size: 14px;
	line-height: 17px;
}

.especialMas, .especialMas a, .foroMas, .foroMas a, .encuestaMas, .encuestaMas a, .agendaMas, .agendaMas a, .tramiteMas, .tramiteMas a, .oseaMas, .oseaMas a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	color: #124679;
	padding-right: 5px;
	height: 20px;
	line-height: 19px;
	background-image: url(/image/linea_vertical.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.noteolvidesTitulo {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.foroTitulo {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.foroTitulo li{
	font-size: 10px;
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-indent: 10pt;
	list-style-position: outside;
	list-style-type: none;
}
/*.foroTitulo li a{
	font-size: 10px;
	line-height: 15px;
	list-style-type: disc;
	list-style-position: inside;
	font-weight: normal;
}*/
.foroSubtitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #124679;
	line-height: 15px;
	font-weight: normal;
}
.foroFecha{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #124679;
	line-height: 15px;
	font-weight: normal;
}
.foroTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.foroTexto a{
	font-weight: bold;
}
.especialesTitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	line-height: 22px;
	font-weight: normal;
	font-weight: bold;
}
.especialesSubtitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #124679;
	line-height: 15px;
	font-weight: bold;
}
a.especialesSubtitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #124679;
	line-height: 15px;
	/*font-weight: none;*/
}
.especialesTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	font-weight: normal;
}
.especialesCopete{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.especialesTexto a{
	font-weight: bold;
}
.farmaciasTitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 17px;
	font-weight: normal;
	font-weight: bold;
}
.farmaciasTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.farmaciasTexto a{
	font-weight: bold;
}
/*.foroMas, .foroMas a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	color: #124679;
	background-color: #f4f9ff;
	text-decoration: none;
	padding-right: 5px;
}*/
.registrateTitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	font-weight: bold;
}
.registrateTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	font-weight: normal;
}
.registrateTexto a{
	font-weight: bold;
}
.defensaTitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 17px;
	font-weight: normal;
	font-weight: bold;
}
.defensaTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.defensaTexto a{
	font-weight: bold;
}
.rankingTitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 17px;
	font-weight: normal;
	font-weight: bold;
}
.rankingTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.rankingTexto a{
	font-weight: bold;
}
.rankingCopete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	
}
.rankingImpresa a, .rankingImpresa li, .rankingImpresa{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	list-style-type: circle;
	list-style-position: inside;
	padding-left: 0px;
	line-height: 17px;
	color: #000000;
}
.tramitesTitulo{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 17px;
	font-weight: normal;
	font-weight: bold;
}
.tramitesTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.tramitesTexto a{
	font-weight: bold;
}
.encuestaTitulo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.encuestaTitulo li{
	font-size: 10px;
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-indent: 10pt;
	list-style-position: outside;
	list-style-type: none;
}
.encuestaOpcion {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-size: 10px;
}
.encuestaLinks {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	color: #124679;
	/*background-color: #F8F8F8;*/
	padding-right: 5px;
	height: 20px;
}

.encuestaSubtitulo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #124679;
	/*background-color: #E0F1F7;*/
	text-decoration: none;
	padding-right: 5px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

.encuestaTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.encuestaTexto a{
	font-weight: bold;
}
.agendaLugar{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #124679;
}
.agendaEvento{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #124679;
	font-weight: bold;
}
.agendaDescripcion{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #124679;
}
/*.agendaMas, .agendaMas a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	padding-right: 5px;
	color: #E0F1F7;
	background-color: #f4f9ff;
	text-decoration: none;
}*/
.agendaRow {
	line-height: 16px;
	list-style-type: none;
	padding-left: 5px;
}
.agendaTexto{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
.agendaTexto a{
	font-weight: bold;
}
.tramiteTitulo a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-size: 10px;
	line-height: 16px;
	padding-left: 5px;
	/*font-weight: bold;*/
}
/*.tramiteMas, .tramiteMas a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	padding-right: 5px;
	color: #E0F1F7;
	background-color: #f4f9ff;
	text-decoration: none;
}*/
.deporteTitulo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	}
.deporteItems li{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-size: 10px;
	line-height: 14px;
	
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	list-style-position: outside;
	list-style-type: none;
	text-indent: 10pt;
}
.deporteEquipo {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	background-color: #e0f1f7;
	padding-left: 5px;
	font-style: normal;
}
.tituloSeccion {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	/*background-color: #e0f1f7;*/
	font-size: 8pt;
	line-height: 18px;
	font-weight: bold;
}
.tituloTitular {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	font-size: 10px;
	/*line-height: 16px;*/
}

#colon, #union li{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #124679;
	font-size: 10px;
	line-height: 14px;
	list-style-type: none;
}
.recuadro {
	/*border: 1px solid #E0f1f7;*/
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
.loginTexto {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #124679;
}

.alert {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	/*font-weight: bold;*/
	font-variant: normal;
	color: #FF0000;
}
.fechaHoy {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	color: #124679;
}
#paginado{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
}
/*
.paginadoActual{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #124679;
	line-height: 17px;
	font-weight: normal;
	text-decoration: underline;
	padding-right: 3px;
	padding-left: 3px;
}*/
.suertonGanadores {
	font-family: Tahoma, Arial, Helvetica, sans-serif;   
	font-size: 16px;    
	font-weight: bold;
}
.suertonTexto {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding-left: 5px;
}
.suertonBlanco {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-left: 5px;
	color: #E0F1F7;
}
.suertonBolillas {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-left: 5px;
}
.oseaHome a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #124679;
	line-height: 13px;
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	margin: 0px;
}
#noteolvides a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
	background-image: url(/image/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
}
.destacadoTitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #124679;
}
.destacadoTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: 6A8AAA;
}
